Jump to content

Jonas333

User
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

1 Follower

About Jonas333

  • Rank
    Newbie

Converted

  • Location
    Brasil
  1. Foi erro meu. Tentei usar a configuração do DreamCast como se fosse Naomi, mas pra funcionar precisa criar um novo menu no HyperHQ. Então se vc está tendo o erro ".Zip is not a supported file type for this demul (v0.5.7) module.", a resolução é criar NAOMI no hyperhq menu e configurar no RocketLauncherUI depois. Não tente configurar o Dreamcast dentro do RocketLauncherUI como Naomi, ou vai dar erro.
  2. Valeu pela rápida resposta! Agora fala que não encontra nenhum arquivos "nome do rom" com nenhuma ROM extension definida Fala pra enable ROm_Match_Extension ou corrigir o nome do arquivo (mas são os nomes que tão no xml do naomi, corretas). Postei em http://www.rlauncher.com/forum/showthread.php?1900-Demul-Module-doesn-t-recognize-ZIP-files-with-rom&p=16586#post16586
  3. Boa tarde, me desculpem se for ignorância, mas tenho tido uma dificuldade fenomenal com o Demul. Depois que consegui uma versão que funciona 90% bem sozinha, tentei configurar o Hyperspin pra reconhecer o emulador e eu poder rodar direto pelo front end. Já tinha feito coisa semelhante com o SNES e o Genesis, depois de aprender online como fazer com o MAME e apesar da minha total falta de capacidade, consegui fazer Mame, Snes e Genesis rodarem bem. Acontece que quando tento rodar pelo rocketlauncher (e efetivamente, Hyperspin) recebo o erro ".Zip is not a supported file type for this demul (v0.5.7) module." Sou meio novato e tentei com vários módulos, varios modelos de DEMUL e o capeta, mas pelo jeito é um erro tão noob, que não achei info na net. Meu RocketLauncher é o 1.0.1.3 (DLL 1.0.0.1) UI 1.0.0.7 Minha estrutura do hyperspin é Hyperspin -Emuladores --demul0582 -Roms --DC ----Atom ----Naomi Somente o emulador, roda normal (naomi 1, 2 e Atomisware) Consegui gerar a lista pelo Don's Hyperlist, mas veio o erro de não reconhecer o arquivos zip. Tentei criar uma nova categoria, mesmo erro. Dentro de Emuladores, as ROM extensions estão "7z|zip|gdi|cue|cdi|chd|mds|ccd|nrg", mas mesmo só zip, ocorre o mesmo erro. Configurar o mesmo no HyperHQ mantém o erro. Já tentei todas os ahk do Demul. O que devo fazer?
×
×
  • Create New...